Opened 11 years ago

Closed 11 years ago

Last modified 11 years ago

#221 closed defect (duplicate)

fall back to floppy mode

Reported by: nico Owned by: bruno
Priority: normal Milestone: 2.2.5
Component: mondo Version: 2.2.4
Severity: normal Keywords:
Cc:

Description

Don't know, if here's the correct place for that question. Sorry, if not. Tried to test following rpms because of ticket 172: mondo-2.2.5-1.rhel4, mindi-2.0.0-1.rhel4,mindi-busybox-1.7.3-1.rhel4 kernel 2.6.9-55.0.9.ELsmp

Was not able to boot from a new created dvd. During boot the prcess falls back to floppy mode. (... Your archives are probably find but your tape stramer and/or CD_ROM are excentric). The dvdwriter is a TEAC DV-W28ECW, the driver is ide-cdrom version 4.61. With former releases I was able to start from dvd. I did not find the file /images/mondo.scratch.28754/mondo.scratch.21216/images/mindi.iso,that should have been created by mindi as mindi.log says. There were only the numbered iso-files in the /images-directory. I only found the mindi.iso in /var/cache/mindi, burnt it to a CD and tried to boot - with the same result.

Best regards nico

Change History (3)

comment:1 Changed 11 years ago by bruno

  • Resolution set to duplicate
  • Status changed from new to closed

Duplicate of #220

comment:2 Changed 11 years ago by nico

Tried to re-test the Version 2.2.5 of mondoarchive due to ticket 172 for getting a new desaster-recovery dvd. Used the rpms mondo-2.2.5-1.rhel4.i386.rp (Build date "Sa 22 Mär 2008 10:54:28 CET") and mindi-1.3.0-1.rhel4 (Build date Do 01 Nov 2007 14:18:07 CET) and mindi-busybox-1.7.3-1.rhel4 (Build Date: Do 01 Nov 2007 14:18:07 CET).

The problem persists: I am not able to boot from DVD. Then I tried to use mindi-1.2.4-1.rhel4.i586.rpm. With that version I get a kernel panic (no init found).

Best regards Hans-Josef

comment:3 Changed 11 years ago by bruno

What is the image you use to make your DVD ? Could you povide your /var/log/mondoarchive.log please ? mindi-1.3.0 is not the version to use ! You should use mindi-2.0.2 with mondo 2.2.6.

Note: See TracTickets for help on using tickets.